# Generated by Django 3.0.2 on 2020-09-05 18:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0050_auto_20200725_1943'),
    ]

    operations = [
        migrations.CreateModel(
            name='Motif_visite',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('lib_motif', models.CharField(blank=True, max_length=50, null=True)),
                ('description', models.TextField(blank=True, max_length=200, null=True)),
            ],
        ),
    ]
